algorithm: MLP
criterion: Calibration
criterion_final:
- 0.1262760857741038
dataset: PPBR
hparams:
  lr: 1.6137082864366303e-06
  weight_decay: auto
representation: ChemBERTa
seed: 6
test_calibration_Pearson_0: 0.044207245111465454
test_calibration_Pearson_1: 0.14941677451133728
test_calibration_Pearson_2: 0.07976040989160538
test_calibration_Pearson_final: 0.044207245111465454
test_extra_mae_0: 0.8203768730163574
test_extra_mae_1: 0.8088580965995789
test_extra_mae_2: 0.8720263242721558
test_extra_mae_final: 0.8203768730163574
test_extra_pearson_0: -0.018914692103862762
test_extra_pearson_1: 0.012143703177571297
test_extra_pearson_2: 0.11000603437423706
test_extra_pearson_final: -0.018914692103862762
test_extra_r2_0: -0.01780855655670166
test_extra_r2_1: -0.012008070945739746
test_extra_r2_2: -0.008067965507507324
test_extra_r2_final: -0.01780855655670166
test_extra_spearman_0: 0.005074263550341129
test_extra_spearman_1: 0.10444159805774689
test_extra_spearman_2: 0.10242748260498047
test_extra_spearman_final: 0.005074263550341129
test_performance_MAE_0: 0.8203768730163574
test_performance_MAE_1: 0.8088580965995789
test_performance_MAE_2: 0.8720263242721558
test_performance_MAE_final: 0.8203768730163574
train_val_split: Scaffold
trial_seed: 43105
val_calibration_Pearson_0: 0.12813971936702728
val_calibration_Pearson_1: 0.19762694835662842
val_calibration_Pearson_2: 0.0530615895986557
val_calibration_Pearson_final: 0.12813971936702728
val_extra_mae_0: 0.749398946762085
val_extra_mae_1: 0.6861100196838379
val_extra_mae_2: 0.919503927230835
val_extra_mae_final: 0.749398946762085
val_extra_pearson_0: 0.0578133724629879
val_extra_pearson_1: 0.048046957701444626
val_extra_pearson_2: 0.16658645868301392
val_extra_pearson_final: 0.0578133724629879
val_extra_r2_0: 0.003063499927520752
val_extra_r2_1: -0.004129528999328613
val_extra_r2_2: -0.012851476669311523
val_extra_r2_final: 0.003063499927520752
val_extra_spearman_0: -0.048010021448135376
val_extra_spearman_1: -0.009593741036951542
val_extra_spearman_2: 0.12394598126411438
val_extra_spearman_final: -0.048010021448135376
val_performance_MAE_0: 0.749398946762085
val_performance_MAE_1: 0.6861100196838379
val_performance_MAE_2: 0.919503927230835
val_performance_MAE_final: 0.749398946762085
